/* This is included on all Index Responsive PowerSites */

/* Administrator Preview Bar */
#admin-preview-bar {
	position: relative;
	margin: 0 auto;
	background-color: #FFFF00;
	color: #000;
	padding: 5px;
	font-weight: bold;
	text-align: center;
    font-family: Arial;
}

#admin-preview-bar a {
	font-family: Arial;
	color: #337ab7;
	text-decoration: none;
}

.page-content-container img {
    max-width: 100%;
    height: auto;
}

.control-label > .form-required-star{
    color: red;
    font-weight: 700;
    font-size: 14px;
    position: absolute;
    top: 5px;
    right: 0;
}
.control-label > .form-required-star:after{
	content: '*';
}
@media(max-width:768px){
	.control-label > .form-required-star {
		margin-right: 0;
		float:none;
		margin-left:15px;
	    position: relative;
	    top: 0;
	}
}
input.form-control[type='date'], input.form-control[type='time'],input.form-control[type='datetime-local'] {
	max-width: 200px;
	display:inline-block
}
input.form-control[type='datetime-local']:not(.hasDatepicker){
	max-width: 230px;
	display:inline-block
}
form.form-horizontal .form-group.has-feedback .input-group.password-group + .form-control-feedback {
    right: 55px;
}
.form-horizontal .has-feedback input.hasDatepicker + img + script + .form-control-feedback {
    right: auto;
    left: 150px;
}

#ui-datepicker-div {
    z-index: 10 !important;
}
body.modal-open #ui-datepicker-div {
    z-index: 1051 !important;
}
.form-control.hasDatepicker{
	padding: 0 12px;
}

.form-horizontal .has-feedback .form-control[type=date] + script + .form-control-feedback, .form-horizontal .has-feedback .form-control[type=datetime-local] + script + .form-control-feedback , .form-horizontal .has-feedback .form-control[type=time] + script + .form-control-feedback {
    position: relative;
    display: inline-block;
    right: 40px;
}
.has-feedback input.form-control[type=date]:not(.hasDatepicker), .has-feedback input.form-control[type=time]:not(.ui-timepicker-input) {
    max-width: 190px;
}
.has-feedback input.form-control[type=datetime-local]:not(.hasDatepicker) {
    max-width: 250px;
}
.form-horizontal .has-feedback .form-control.hasDatepicker + .form-control.ui-timepicker-input + .ui-datepicker-trigger + script + .form-control-feedback {
    display: inline-block;
    position: relative;
    right: 70px;
}

.form-horizontal span.form-control-static {
    display: block;
}

span.emphasise {
    font-weight: 700;
}
